

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 20:27:21 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0BCRImE058596	for <[email-masked]>;
Fri, 11 Jan 2008 20:27:19 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so590528nzb.7 for
<[email-masked]>; Fri, 11 Jan 2008 04:27:18 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr203498wfg.66.1200054438012; Fri,
11 Jan 2008 04:27:18 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs24869wfi; Fri,
11 Jan 2008 04:27:17 -0800 (PST)
Received: by 10.140.207.16 with SMTP id e16mr1945122rvg.297.1200054435161; Fri,
11 Jan 2008 04:27:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si4091441roh.5.2008.01.11.04.27.12; Fri,
11 Jan 2008 04:27:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A60C2l000242; Fri,
11 Jan 2008 06:26:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14383928 for [email-masked]; Fri,
11 Jan 2008 06:26:31 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BCQVZS012057 for
<[email-masked]>; Fri, 11 Jan 2008 06:26:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BCQOBl013968 for
<[email-masked]>; Fri, 11 Jan 2008 06:26:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BCQOiG019602 for
<[email-masked]>; Fri, 11 Jan 2008 06:26:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BCQON0019601 for [email-masked]; Fri, 11 Jan 2008 06:26:24 -0600
Date: Fri, 11 Jan 2008 06:26:24 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110025
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

720
ATHW40 PHFO 111226
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC FRI JAN 11 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 11 2008

THE DISSIPATING REMNANTS OF A CLOUD BAND ORIGINALLY ASSOCIATED WITH
A FRONT STILL COULD BE SEEN WITHIN ABOUT 60 MILES OF THE CURVE FROM
21N 180 TO 22N 168W TO 26N 156W TO 30N 150W AND FURTHER WEST AND
NORTHEAST. ALTHOUGH THIS FEATURE ORIGINALLY CONSISTED MAINLY OF
LAYERED CLOUDS...THESE HAD WITHDRAWN TO NORTHEAST OF ABOUT 28N
151W...LEAVING BEHIND MAINLY FRAGMENTED STRATOCUMULI AND CUMULI.
THIS BAND WAS NEARLY STATIONARY.

FURTHER NORTHWEST...A BAND OF DENSE LAYERED CLOUDS ASSOCIATED WITH A
STILL EXTANT FRONT EXTENDED ACROSS MIDWAY ISLAND AND SURROUNDING
WATERS WITHIN 90 MILES OF THE CURVE FROM 27N 180 TO 30N 174W AND
FURTHER SOUTHWEST AND NORTHEAST. THIS FEATURE MOVED SOUTHEAST AT 15
TO 20 MILES AN HOUR.

IN BETWEEN THE TWO BANDS...CLOUD COVER WAS LIMITED MAINLY TO A
SMATTERING OF CUMULI.

FAR TO THE SOUTH...THERE WAS LITTLE CONVECTION IN THE ITCZ...BUT
DENSE LAYERED MIDDLE TO HIGH CLOUDS FROM EARLIER ACTIVITY OBSCURED
LOWER CLOUD FEATURES WITHIN 170 MILES OF THE CURVE FROM 06N 180 TO
08N 171W TO 09N 167W TO 06N 160W.

FRAGMENTED LAYERED HIGH CLOUDS PARTLY TO MOSTLY OBSCURED LOWER CLOUD
FEATURES WITHIN 120 MILES OF THE CURVE FROM 18N 159W TO 21N 153W TO
30N 147W AND FURTHER NORTHEAST.

OTHERWISE...CLOUD COVER ACROSS HAWAIIAN WATERS CONSISTED MAINLY OF
LOOSE CLUMPS OF CUMULI AND STRATOCUMULI...THOUGH AREAS OF NEARLY
SOLID OVERCAST DID OCCUR NORTH OF 20N AND EAST OF 150W. THESE CLOUDS
GENERALLY MOVED TOWARD THE WEST SOUTHWEST AT AROUND 20 MILES AN
HOUR...AND ROSE TO HEIGHTS OF 6000 TO 8000 FEET. THEY HAD INCREASED
CONSIDERABLY IN AREAL COVERAGE OVERNIGHT.

ACROSS THE MAIN HAWAIIAN ISLANDS...LAYERED HIGH CLOUDS MOSTLY
OBSCURED LOWER FEATURES OVER BIG ISLAND. ELSEWHERE...CLOUD COVER
CONSISTED MAINLY OF SPARSE MARINE CLOUDS MOVING ASHORE FROM THE
EAST. LAYERED DEBRIS FROM AFTERNOON CLOUD BUILDUPS MOSTLY HAD
DISSIPATED OVERNIGHT. THESE LOWER CLOUDS ROSE TO HEIGHTS OF 4000 TO
7000 FEET. RADAR DATA FROM NEAR THE ISLANDS SHOWED ISOLATED SHOWERS
AT MOST.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.